
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
       overflow: hidden;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #demo4
 ************************************/

#demo4 {
	margin: 0px auto;
}

#demo4 .als-item {
	margin: 0px 2px;
	padding: 0px 0px;
	min-height: 170px;
	min-width: 300px;
	text-align: center;
       
}

#demo4 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo4 .als-prev, #demo4 .als-next {
	top: 70px;
}

#demo4 .als-prev {
	
        background: #c1c2c2 ;
    padding: 30px 24px 30px 60px;
    left: -60px;
    z-index: 100;
    
                                 -moz-border-bottom-right-radius: 60px; 
                                 -moz-border-top-right-radius: 60px;
                                 -webkit-border-bottom-right-radius: 60px; 
                                 -webkit-border-top-right-radius: 60px;
                                 -o-border-bottom-right-radius: 60px; 
                                 -o-border-top-right-radius: 60px;
                                 -ms-border-bottom-right-radius: 60px; 
                                 -ms-border-top-right-radius: 60px;
                                 border-bottom-right-radius: 60px; 
                                 border-top-right-radius: 60px;
                                 
}





#demo4 ul, ol {
    margin: 0 0 0 0px;
    padding: 0;
}

#demo4 .als-next {
    background: #c1c2c2 ;
    padding: 30px 60px 30px 24px;
    right: -60px;
    z-index: 100;
    -moz-border-bottom-right-radius: 60px; 
                                 -moz-border-top-left-radius: 60px;
                                 -webkit-border-bottom-left-radius: 60px; 
                                 -webkit-border-top-left-radius: 60px;
                                 -o-border-bottom-left-radius: 60px; 
                                 -o-border-top-left-radius: 60px;
                                 -ms-border-bottom-left-radius: 60px; 
                                 -ms-border-top-left-radius: 60px;
                                 border-bottom-left-radius: 60px; 
                                 border-top-left-radius: 60px;
}

#demo4  .wBlock, #demo4  .infoBlock {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #4C6E04 0%, #415B08 100%) repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 1px 1px #222, 0 1px 0 #7797ba inset;
    color: #fff;
    margin-bottom: 20px;
    padding: 0px;
    position: relative;
    
    
}


#demo4  .infoBlock .iB_content {
    overflow-x: auto;
    padding: 0;
}
#demo4 h1{
    padding: 0px;
    margin: 0px;
    font-size: 14px;
}